---
name: Bhavya Kaushal
locality:
country: Remote
role: Software Engineer Tech Lead (contract)
reports_to: waynehaber_actingmanager_sast_rules_team
picture: "../gitlab-logo-extra-whitespace.png"
twitter:
gitlab: bhavyakaushal219-ext
division: Engineering
departments:
- Development
- Engineering Function
- Development Department
- Sec Section
- Secure:Vulnerability Research BE Team
projects:
  secure-SAST-rules: reviewer
expertise: 
story: |
  Bhavya is a Senior Security Consultant
  with a total experience of 6+ years in the Security IT industry
   She started her career as an Android developer and then branched out to the
   market offering of Application Security where she has developed extensive
   expertise in conducting comprehensive Threat Modelling sessions and meticulous
   Manual Penetration Tests, in addition to performing Code Reviews and
   carrying out vulnerability assessment tasks such as automated scans
   (SAST and DAST) for numerous large-scale web applications.
   She is also proficient at building and managing client relationships,
   providing quality deliverables at scheduled timelines, leading teams,
   training and / or working with developers on vulnerability remediations.
job_title: SAST rule contractor
